Subject: Re: [TR] TR3 gearbox oil leak

From: "Greg Lemon" <[email-masked]>
Date: Tue, 1 Dec 2015 18:38:44 -0600

I have used 20w-50, 10w-40, non detergent 30 and 40 weight, and EP90 over 
the years.  There are adherents to the motor oil school, and adherents to 
the gear oil school, but I (at least) have decided one thing for sure,  it 
is not a good idea to run multi-viscosity detergent motor oil, as the 
detergent oils, at least according to everything I have read, suspend 
contaminates in the oil for the oil filter to pick up, and the viscosity 
improvers also break down over time.  Non detergent lets the sediment do its 
normal sedimentary thing and settle to the bottom.  The testing done by the 
guy whose name I can't recall at Quantum mechanics seemed to indicate that 
EP could lead to pressure that was too high, and possible failure.  On the 
other hand people ran it for years when it was recommended, and the 
gearboxes and overdrives seemed to have survived at a pretty good rate. 
When I rebuilt my TR gearbox myself it stopped shifting into 2nd after a 
year or two, although I am sure the failure had more to do with my 
rebuilding skills than the oil used, I switched to EP90 the next time around 
on the theory of leaving nothing to chance and probably mostly because my 
brother had a half gallon of GL4 he had bought for one of his cars that he 
gave me free (like beer, the best lubricant is free lubricant!).  The EP90 
box does shift a little smoother, especially into 2nd, when it has warmed 
up.

I for one don't have any heartburn or sleepless nights with either a medium 
weight non-detergent motor oil, or an EP Gear oil in the box, so I guess I 
am lubricant agnostic for this particular application.  I probably wouldn't 
even worry too much if I was running 20w-50, which I did for many years in a 
couple of cars, including a Triumph and a Healey, but I would probably 
switch it to non-detergent or gear oil at the next gearbox oil change 
service.

Greg Lemon

--------------------------------------------------
From: "David Porter" <[email-masked]>
Sent: Tuesday, December 1, 2015 5:40 PM
To: "Randall" <[email-masked]>; "'Triumphs List'" 
<[email-masked]>
Subject: Re: [TR] TR3 gearbox oil leak

> The problems weren't severe. There were pump failures and crappy shifting.
> I think if the car was fitted with an overdrive the gear oil would 
> certainly give performance issues. Esp. In cold weather.
> I can't speak to the company's owner manual printing policy..
> Dave
>
> On December 1, 2015, at 4:05 PM, David Porter <[email-masked]> 
> wrote:
>
> yes..second series 5spds.. TR7 & 8's in particular  They switched to ATF
> if I recall.. it's been a while:-)
>
>
> On 12/1/2015 3:33 PM, Randall wrote:
>>> ..before I get blasted.. a little history.. back in the seventies
>>> Triumphs were experiencing many gear box failures.
>> Was that with TR6 or TR7?
>>
>>> They sent
>>> a factory
>>> rep to our shop (for one).. turns out the change to 80-90
>>> gear lube was
>>> the culprit...
>> That's interesting, since supposedly they switched to recommending gear 
>> oil for exactly the same reason (but about 15 years
>> earlier).
>>
>> As far as I know, they never stopped officially recommending gear oil for 
>> the TR6 gearbox.  If it really caused such severe
>> problems, you'd think they'd fix that in the 15 or so years (and 5 
>> different car models) that they kept recommending gear oil.
>>
>> -- Randall
>>
>>
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: 
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>>
>>
>
> -- 
> Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM
> 87107 505-352-1378 Go HERE: my world www.porterbikes.com/
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
> 

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Jeff Scarbrough <[email-masked]>
Date: Tue, 1 Dec 2015 20:49:39 -0500

On Tue, Dec 1, 2015 at 7:38 PM, Greg Lemon <[email-masked]> wrote:
> The testing done by the guy whose name I can't recall at Quantum mechanics
> seemed to indicate that EP could lead to pressure that was too high, and
> possible failure.  On the other hand people ran it for years when it was
> recommended, and the gearboxes and overdrives seemed to have survived at a
> pretty good rate.

John Esposito (the guy you are thinking of) sent my rebuilt overdrive
with a note that said using anything other than 30 weight
non-detergent oil in the gearbox would void the warranty.  That's a
good enough reason for me to use it.

Jeff Scarbrough
Corrosion Acres, Ga.

---

From: ptegler <[email-masked]>
Date: Tue, 01 Dec 2015 22:04:07 -0500

Joe's been rebuilding o/ds with specific clearances in the pumps.... 
configured for 30wt.
Shear specs/additives for gear oil mess with the bypass valve for the 
pump and seals he uses.

My Triumph J and D o/ds have been running the oem spec'ed Hypoy 90 for 
100's of thousands of miles without issue.
Yes I rebuild my own and know what the pressures obtained are. ..and yes 
I set my shift hubs on the high side of the spec.  :-)

Yet in my MGs with a Laycock LH type o/ds I've always run the spec'ed 
straight 30wt .
OBie now has 225K miles on that o/d without issue.

30wt straight and 80 wt gear are approximately the same viscosity. It's 
the shear additives, temperature range and other additives that 
differentiate them.
ymmv

ptegler

On 12/1/2015 8:49 PM, Jeff Scarbrough wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>

-- 
Paul Tegler [email-masked] www.teglerizer.com